package kr.co.kihyun.servlet;

import javax.servlet.http.HttpSession;

public class SessionChecker {
	public void setSession(HttpSession session, String ip) {
		session.setAttribute("listener", new CustomBindingListener(ip));
	}
}
